<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"

    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.AddPairedSuccessActivity">

    <include
        android:id="@+id/il_add_paired_success_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView style="@style/my_ScrollView_style">

        <androidx.appcompat.widget.LinearLayoutCompat
            style="@style/root_layout_style"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="@dimen/dp_130"
                android:layout_height="@dimen/dp_90"
                android:layout_marginTop="@dimen/dp_50"
                android:src="@drawable/icon_tracker_device_small" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_28"
                android:layout_marginBottom="@dimen/dp_8"
                android:text="@string/txt_id_number"
                android:textColor="@color/select_color3"
                android:textSize="@dimen/textSize16"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_pair_success_device_out_id"
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:text="a0c0c1"
                android:textAllCaps="true"
                android:textSize="@dimen/textSize36"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_100"
                android:text="@string/txt_success_paired"
                android:textSize="@dimen/textSize32"
                android:textStyle="bold"
                app:lineHeight="@dimen/textSize40" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_32"
                android:layout_marginTop="@dimen/dp_10"
                android:text="@string/txt_activated_tips"
                android:textSize="@dimen/textSize14"
                app:lineHeight="@dimen/textSize20"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceButton
                android:id="@+id/btn_pair_success_activate"
                style="@style/my_match_RoundRect_Button_style"
                android:layout_height="@dimen/dp_50"
                android:layout_marginHorizontal="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_60"
                android:layout_marginBottom="@dimen/dp_49"
                android:text="@string/txt_continue"
                android:textStyle="bold"
                app:qmui_radius="@dimen/dp_24" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>
</androidx.appcompat.widget.LinearLayoutCompat>